> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/report-generations/{generationId}/download
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/report-generations/{generationId}/download:
    get:
      tags:
        - Report Generations
      summary: Download
      operationId: ReportGenerationsController_download_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: generationId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````